/* News */
.newsHeadlineText { text-align: center; width: 100%; height: 15px; font-size: .9em; background: #e5edf5; border-left: 1px solid #9a9a9a; border-right: 1px solid #9a9a9a; border-top: 1px solid #9a9a9a; border-bottom: 5px solid #9a9a9a; padding: 3px 0 0 0; margin: 0;}
.newsHeadlineText IMG { vertical-align: middle; }
.newsHeader { background: #FFFFFF; height: 30px; font-size: 24px; text-align: center; padding: 0; margin: 10px 0 0 0; }
p.articleHeading { font-weight: bold; margin: 0; padding: 0; }
span.articleHeading { font-weight: bold; }
p.articleByLine { font-size: .9em; padding: 0 0 0 20px; margin: 0; }
p.articleByLine SPAN.author { font-style: normal; }
p.articleByLine SPAN.comments { font-style: italic; }
p.articleByLine A { text-decoration: underline; }
div.articleTextBlock { clear: both; padding: 0; margin: 0; }
div.articleText, p.articleText { margin: 0; padding: 0; }
IMG.articleImage { border: 3px double #9a9a9a; background: #FFFFFF; padding: 0; margin: 10px 10px 10px 10px; }
p.newsListingDate { font-weight: bold; text-align: center; margin: 0; padding: 0; }
ul.articleLinkList { list-style-type: none; line-height: 1.5em; padding: 10px 0 0 0; margin: 0; }
ul.archiveLinkList { list-style-type: none; line-height: 1.5em; padding: 0; margin: 0; }
ul.articleLinkList li, ul.archiveLinkList li { background-image: url("../images/icons/news_link.gif"); background-repeat: no-repeat; background-position: 17px 2px; padding: 0 0 0 35px; }
ul.articleLinkList li.articleStoreLink { background-image: url("../images/icons/news_link_2.gif"); background-repeat: no-repeat; background-position: 17px 4px; padding: 0 0 0 35px; }
ul.articleLinkList li.articleProductLink { background-image: url("../images/icons/cart.gif"); background-repeat: no-repeat; background-position: 17px 0px; padding: 0 0 0 35px; }
ul.articleLinkList a, ul.archiveLinkList a { text-decoration: underline; }
.commentsHeading { background: #f2f1ee; padding: 3px; }
.commentsBody { background: #FFFFFF; padding: 3px; }
p.backLink { float: right; margin: 0; padding: 0; clear: right; }
.commentsAuthor { text-align: left; float: left; margin: 0; width: 45%; }
.commentsSubject { font-weight: bold; }
.commentsDate { text-align: right; float: right; padding: 0; margin: 0; }
div.commentsBody p { clear: both; padding: 0 10px 10px 10px; margin: 0; }
fieldset.commentsFieldSet { text-align: left; background: #f2f1ee; border: 1px solid #e7e6e0; padding: 1em; margin: 10px 0 0 0; }
fieldset.commentsFieldSet legend { padding: 0.2em 0.5em; border: 1px solid #c96e29; background: #fff; color: #000; text-align: right;}
fieldset.commentsFieldSet label { display: block; text-align: left; margin: 3px;}
fieldset.commentsFieldSet label input { display: block; }
.commentsSubmit { text-align: right; }
.splitSolid { height: 1px; background: #000000; padding: 0; margin: 0; }
.splitSolidGray { height: 1px; background: #9a9a9a; padding: 0; margin: 0; }
.clearSplit { height: 10px; padding: 0; margin: 0; }
.splitSolid hr, .splitSolidGray hr, .clearSplit hr { display: none; }
.clearboth { clear: both; height: 1px; width: 100%; }
.clearboth hr { display: none; }
.tie-indent th {padding:2px; border-top:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; text-align:left; margin:2px;}
.tie-indent th {font-size:12px; font-weight:normal; background:#fff; color:#666;}
.tie-indent th a {color:#000;}
.tie-indent td {border-bottom:1px solid #E1E1E1; padding:2px; margin:2px;font-size:12px; font-weight:normal; background:#fff; color:#666;}
.tie-indent td .listingDescription {padding:5px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px;}
.tie-indent td a {font-size:12px; font-weight:normal; background:#fff; color:#000;font-weight:bold;}
.tie-indent td a:hover { color:#000;}
.zenrv { padding-top:5px;border-top:1px solid #E1E1E1; margin-top:2px;}
.produfleft2 .produname{ font-size:16px; color:#333745; line-height:18px; border-bottom:1px solid #fff; line-height:36px; padding:5px; font-weight:500; font-family:
Georgia, "Times New Roman", Times, serif;}
.tabcon { background:#fff;margin-top:5px; border-right:1px solid #ccc;border-bottom:1px solid #ccc; background:#fff;padding:5px;}
#productGeneral .wrapper{ margin-top:10px; position:relative; float:left;}
#freeShippingIcon { background:url(../images/free.png) no-repeat 5px 5px;height:40px; padding:10px 10px 10px 60px; color:#222; font-size:12px; line-height:16px;border-bottom:1px solid #fff;}
#freeShippingIcon h2{ color:#111; font-weight:bold; font-size:14px; font-family:
"Times New Roman", Times, serif}
.produfleft2 .instock{ padding:10px;border-bottom:1px solid #fff;}
.produfleft2 .instock li{ line-height:20px;}
.produfleft2 #productPrices{ padding:10px;border-bottom:1px solid #fff;}
.produfleft2 #productPrices {font-size:30px; line-height:35px; color:#eb5858; font-weight:normal; font-family:
Verdana, Arial, Helvetica, sans-serif;}
.produfleft2 #productDescription {margin:0px; padding:15px 0 0; width:100%; overflow:hidden;}
.produfleft2 .productSpecialPrice{font-size:30px; line-height:41px; color:#eb5858}
.produfleft2 #time1{ padding:5px 10px;border-bottom:1px solid #fff;
text-transform: uppercase; 
color: #fff; font-size:20px; background:#333745;
height: 31px;
}
.nameidp{ background:#eb5858; padding:5px; font-size:11px; color:#fff;}
.prod-all5 #productPrices { padding:0;}
.produfleft2 #attribsOptionsText{ background:#a9b8c0; padding:5px 10px; color:#fff; font-size:14px; font-weight:normal;}
#cartAdd { margin:0; padding:2px;border-bottom:1px solid #fff; height:50px;}
.J_minus{ padding:11px; background:#a9b8c0; color:#fff; font-size:14px; float:left;}
.J_input{  width:30%; background:#fff; color:#222;border:1px solid #a9b8c0;float:left;}
.J_add{ padding:11px; background:#a9b8c0; color:#fff;font-size:14px;float:left;}
.carttex{ float:left;}
#cartAdd .qty{ padding:11px; border:solid 1px #a9b8c0; width:50px;}
.indexpro{ width:100%;}
.indexpro li{ float:left; width:40%;}
------------------------------------------------------------------------
/*============================================*/
.normalprice, .productSpecialPriceSale {
text-decoration: line-through;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
color: #ff0000;
}
.normalprice {
    color: #a5a5a5;
    font-size: 12px;
    font-weight: normal;
    padding-right: 2px;
    text-decoration: line-through;
}
.rev-but{
overflow:hidden;
}
.rev-but div{
float:left;
margin-right:4px;
}
.button-padding{
overflow:hidden;
}
.button-padding div{
float:left;
margin-right:4px;
}
#pajax{
display:none;
position:absolute;
top:159px; left:159px;
}
#pajax img{
width:32px;
}
#thumbnailWrapper{
height: auto; position:relative;width:100%;margin-top:5px; background:#fff;
}
#thumbnailWrapper .prev2{
position:absolute;
top:30px;
left:0px;
width:20px;
height:20px;
display:block;z-index:9;
background:url(../images/slider.png) no-repeat right bottom;
cursor:pointer;
}
#thumbnailWrapper .next2{
position:absolute;
right:0px;
top:30px;width:20px;
height:20px;
display:block;z-index:9;
background:url(../images/slider.png) no-repeat left bottom;
cursor:pointer;
}
#thumbnailWrapper:hover .prev2{
position:absolute;
top:30px;
left:0px;
width:20px;
height:20px;
display:block;z-index:9;
background:url(../images/slider.png) no-repeat right top;
cursor:pointer;
}
#thumbnailWrapper:hover .next2{
position:absolute;
right:0px;
top:30px;width:20px;
height:20px;
display:block;z-index:9;
background:url(../images/slider.png) no-repeat left top;
cursor:pointer;
}
#thumbnail img{ padding-top:5px;
}
#thumbnail li{
width:33%; 
height: auto;
padding-left:4px; 
}
#thumbnail li a{
outline:none;
height: auto;
width:90%;

text-align:center;
overflow:hidden;
display:block;
border:1px solid #eee;background:#fff;
}
#thumbnail li a:hover{
border:1px solid #F00;
}
.carousel-box .carousel ul{
padding:0; position: absolute; 
z-index: 1;
margin:0;
}

#navCatTabs {color:#4d5255; font-weight:bold; margin-bottom:2px;}
#navCatTabs ul {margin:0 10px; padding:10px 0; list-style:none; line-height:18px;}
#navCatTabs ul li {display:inline; padding:0px 10px;}
#navCatTabs ul li a {outline:none; text-decoration:underline;}
#navCatTabs ul li a:hover{ text-decoration:none;}
#navBreadCrumb {
border-bottom: 1px  solid #ccc; background:#fff;
color: #555; font-weight:normal;
font-size: 12px;
line-height: 18px;
margin-bottom: 5px;text-transform: uppercase;
padding: 6px 10px;
}
#navBreadCrumb a {outline:none;}
#navBreadCrumb  li {display:inline; padding:0px 10px 0 10px;background: url('../images/mianbao.png') right top no-repeat; height:30px; margin-right:5px; }
#navBreadCrumb  li a {outline:none; text-decoration:none;   color: #A8250B;}
#navBreadCrumb  li a:hover{ text-decoration:none;}

-----------------------------------------------------------------------/
span.quantity-controls {
float: left;
height: 19px;
margin: 0;
padding: 0;
width: 44px;
}
span.quantity-controls input.quantity-controls {
border: medium none;
cursor: pointer;
float: left;
height: 19px;
width: 19px;
}
span.quantity-controls input.quantity-plus {
background: url("../images/quantity-controls.png") no-repeat scroll left top transparent;
margin-left: 2px;
}
span.quantity-controls input.quantity-plus:hover {
background-position: left bottom;
}
span.quantity-controls input.quantity-minus {
background: url("../images/quantity-controls.png") no-repeat scroll right top transparent;
margin-left: 2px;
}
span.quantity-controls input.quantity-minus:hover {
background-position: right bottom;
}
/* --- snaf  selt --- */
.snaf .jqTransformSelectWrapper a.jqTransformSelectOpen {
    background:none;
    display: block;
    height: 31px;
    position: absolute;
    right: 0;
    width: 31px;
}
.snaf{
position:absolute; z-index:7;
	
	text-align:left;
	display:none;

}
.snaf .select.jqTransformHidden{
display:none;
}
.snaf .label{
float:left;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:2px;
	margin-top:10px;
	color:#5a5a5a;
	text-transform:none;
	font-size:14px;
	line-height:14px;}
.snaf .jqTransformSelectWrapper{
background:url(../images/cur-arrow1.gif) no-repeat right top;
border: 1px solid #f1f1f1;	float:left;
	width:151px!important;
	padding: 0 0 0 0;
	cursor:default;
}
.snaf .jqTransformSelectWrapper div{
height:25px!important;
	overflow:hidden;
	background:url(../images/cur-arrow1.gif) no-repeat 117px 0px #fff;
}
.snaf .jqTransformSelectWrapper div span{
font-size:12px;
	color:#111;
	padding:5px 37px 0 13px;
	width:121px!important;
	height:18px!important;
	overflow:hidden;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;}
.snaf ul{
width:148px!important; margin:0; padding:0;
	height:auto;
	overflow:hidden;border-top:none; border: 1px solid #a8250b;
	background:#fafafa;
}
.snaf ul li{
line-height:11px;
	
	overflow:hidden;
	width:148px!important;
}
.snaf ul li a{
color:#222;
	font-size:12px;padding:7px;
	line-height:14px;
	text-decoration:none;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
}
.snaf ul li a:hover{
	background:#A8250B;
	color: #fff;
}
.ShippingEstimatorSideboxCountrySelect {width:180px;}
.mback{ padding-right:5px;margin-bottom:5px; float:left;}
.mback select { font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; border:solid 1px #e3e3e3; padding:2px; background:#fff; resize:none; width:80%; }
#productAttributes { padding:5px;  background: url("../images/box4.gif") repeat-x scroll center bottom #FAFAFA; overflow:hidden; }
   
#productAttributes ul{ padding:0; margin:0;}
.optionName { width:100px;}
#cartmx {  float:left; margin-right:20px;}
#socialIcons { text-align:
left; padding:10px; float:left; width:80%;}
#socialIcons a img{ width:24px; height:24px;}
#easyTooltip{
background:#fff;
border:1px solid #cccccc;
padding: 6px 5px 7px 6px;
font-size:12px;
line-height:12px;
font-family:Tahoma, Geneva, sans-serif;
color:#666666;
}
.nameaa { height:40px;}
.zenprice { height:40px;}
/*navigation*/
#sorter {margin:0;}
#sorter label{ font-weight:bold; color:#fff;}
.navSplitPagesResult { margin:5px 10px 17px 20px;}
.navSplitPagesLinks{ margin:0 0 10px 0;}
.navSplitPagesLinks a {display:inline-block; background:#313131; padding:2px 10px; color:#fff; text-decoration:none;}
.navSplitPagesLinks a:hover{ background:#000;}
.navSplitPagesLinks strong{  display:inline-block; background:#ea6e55; padding:2px 10px; color:#fff;}
.navSplitPagesResult a {color:#161616;}
.navNextPrevList {
display: inline;
white-space: nowrap;
margin:0px 2px 0px 0px;
list-style-type: none;
}
.navNextPrevWrapper {padding:15px 0px; }
.navNextPrevCounter { float:left;
margin: 0em;
padding:4px;
color:#000;
display:block;
}
.navNextPrevWrapper span{
overflow:hidden;
position:relative;
float:left;
}
#productsListingListingTopLinks { margin-top:-2px;position: relative; z-index:2; text-align:center;}
.product-col6 { padding:1px; width:49%; float:left; border: 1px dashed #ccc; margin-left:2px; margin-bottom:5px;}
.product-col6:hover { border: 1px dashed #ccc;}
.itemTitle { height:45px;}
.prod-all {  height:30px;border-bottom:1px solid #fff; padding:10px;}
.prod-all2{ margin-top:5px;}
.prod-left { width:55%; float:left; padding-top:10px;}
.prod-right  { width:44%; float:left;}
.produname { font-size:13px; font-weight:bold; color:#111;border-collapse: collapse;}

#more{display:block;margin:10px auto 20px;}
/* infscr-loading */
#infscr-loading{bottom:-10px;left:45%;position:absolute;text-align:center;height:20px;line-height:20px;z-index:100;width:120px;}
/* page */
.page{display:none;font-size:18px;height:60px;text-align:center;margin:20px 0 0 0;}
.page_num a,.page_num span{margin:0 2px;background:url(../images/page.png) no-repeat;display:inline-block;width:30px;height:28px;line-height:26px;overflow:hidden;}
.page_num a{background-position:-65px 0;color:#FF3333;overflow:hidden;}
.page_num .prev{background-position:1px -33px;}
.page_num .unprev{background-position:1px 0;cursor:default;}
.page_num .next{background-position:-32px 0;}
.page_num .unnext{background-position:-32px -33px;cursor:default;}
.page_num .current{background-position:-99px 0;color:#FFFFFF;}
.page_num .etc{background-position:-172px 8px;}
/* to_top */
.to_top a,.to_top a:hover{background:url(../images/gotop.png) no-repeat}
.to_top a{
background-position:0 0;float:left;height:50px;overflow:hidden;width:50px;position:fixed;bottom:35px;cursor:pointer;right:20px;
_position:absolute;
_right:auto;
_left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft, 10)||0)-(parseInt(this.currentStyle.marginRight, 10)||20));
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||20)-(parseInt(this.currentStyle.marginBottom, 10)||20)));
}
.to_top a:hover{background-position:-51px 0px;}
#foot1 { position:absolute; right:10px;}

.product { float:left;}
.list_attribute{list-style:none;}
.list_attribute li{float:left; background:#457291;color:#fff;font-size:12px;padding:5px 7px;margin:3px;cursor: pointer;}
.list_attribute li:hover{background-color: #eb5858;}
.list_attribute .attr_selected{background-color: #eb5858;}
.tips{padding:3px;}
.green{color:#666;font-size:10px;}
.valuestyle{    border: 0 none; color: #eb5858;font-size: 13px; font-weight: bold; padding-left: 10px;}
.red{color:red;font-weight:bold;font-size:10px;}
.scroller_container {
margin:0 auto;
position: relative;
height: 500px;
overflow: hidden;
text-align: left;
}
.scroller_container ol {
margin: 0;
padding: 0;
list-style: decimal;
list-style-position: inside;
}
.scroller_container li {
padding: 0;
margin: 0.3em 0 0.3em 0;
}
